Last modified: 2014-09-23 07:26:38 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 25008 - PHP Fatal error: Call to a member function getContent() on a non-object in /www/w/extensions/LiquidThreads/api/ApiFeedLQTThreads.php on line 80
PHP Fatal error: Call to a member function getContent() on a non-object in /w...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Andrew Garrett
:
Depends on:
Blocks: 17553
  Show dependency treegraph
 
Reported: 2010-09-01 09:12 UTC by Raimond Spekking
Modified: 2014-09-23 07:26 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Raimond Spekking 2010-09-01 09:12:37 UTC
Seen on translatewiki:

PHP Fatal error: Call to a member function getContent() on a non-object in /www/w/extensions/LiquidThreads/api/ApiFeedLQTThreads.php on line 80
Comment 1 Andrew Garrett 2010-09-06 05:20:10 UTC
These errors should filter away because of r71869.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links